Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 225987

Summary: Merge Review: libart_lgpl
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: Package ReviewAssignee: Parag AN(पराग) <panemade>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: behdad, jochen, panemade, redhat-bugzilla
Target Milestone: ---Flags: panemade: fedora-review+
kevin: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-10-05 04:29:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
spec cleanup none

Description Nobody's working on this, feel free to take it 2007-01-31 19:18:44 UTC
Fedora Merge Review: libart_lgpl

http://cvs.fedora.redhat.com/viewcvs/devel/libart_lgpl/
Initial Owner: besfahbo@redhat.com

Comment 1 Jochen Schmitt 2010-07-13 17:19:22 UTC
Package Change Request
======================
Package Name: libart_lgpl
New Branches: EL-6
Owners: s4504kr

Comment 2 Kevin Fenzi 2010-07-13 23:16:15 UTC
CVS done (by process-cvs-requests.py).

Comment 3 Parag AN(पराग) 2010-09-24 16:47:01 UTC
Created attachment 449459 [details]
spec cleanup

This patch will clean this package. Please commit it or allow to commit it.

Comment 4 Parag AN(पराग) 2010-10-05 04:29:25 UTC
Applied in libart_lgpl-2.3.21-2.fc15

APPROVED.